:root {
    --nb-newsletter-form-popup-3-top-info-wrapper-bg: var(--nb-color-gray-700);
    --nb-newsletter-form-popup-3-bottom-wrapper-bg: var(--nb-color-gray-100);
    --nb-newsletter-form-popup-3-description-color: var(--nb-color-white);
}

.nb-newsletter-form-popup-3 {
    display: flex;
    flex-direction: column;
    align-items: self-end;
}

.nb-newsletter-form-popup-3 .nb-top-wrapper {
    position: relative;
    display: flex;
    justify-content: flex-end;
    width: 100%;
}

.nb-newsletter-form-popup-3 .nb-bottom-wrapper {
    display: flex;
}

.nb-newsletter-form-popup-3 .nb-top-wrapper .nb-img-wrapper {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    transform: translateX(11%);
}

.nb-newsletter-form-popup-3 .nb-top-wrapper .nb-img-wrapper .nb-img {
    max-height: 100%;
    max-height: -webkit-fill-available;
}

.nb-newsletter-form-popup-3 .nb-top-wrapper .nb-top-info-wrapper {
    display: flex;
    flex-direction: column;
    padding: 30px 30px 30px 0;
    background-color: var(--nb-newsletter-form-popup-3-top-info-wrapper-bg);
    width: 79%;
    align-items: flex-end;
    min-height: 350px;
}

.nb-newsletter-form-popup-3 .nb-top-wrapper .nb-top-info-wrapper .nb-info-wrapper {
    width: 460px;
    color: var(--nb-newsletter-form-popup-3-description-color);
}

.nb-newsletter-form-popup-3 .nb-top-wrapper .nb-top-info-wrapper .nb-description-wrapper {
    margin-bottom: 21px;
}

.nb-newsletter-form-popup-3 .nb-bottom-wrapper {
    align-items: center;
    background-color: var(--nb-newsletter-form-popup-3-bottom-wrapper-bg);
    padding: 23px 30px 13px 30px;
    width: 89%;
    gap: 30px;
}

.nb-newsletter-form-popup-3 .nb-bottom-wrapper > * {
    flex: 1;
}

.nb-newsletter-form-popup-3 .nb-bottom-wrapper .nb-form {
    margin-bottom: 13px;
}

.nb-newsletter-form-popup-3 .nb-bottom-wrapper .nb-newsletter-wrapper {
    display: flex;
    flex-direction: column;
    gap: 15px;
}

.nb-newsletter-form-popup-3 .nb-submit-newsletter-wrapper {
    position: relative;
    height: 48px;
}

.nb-newsletter-form-popup-3 .nb-submit-newsletter-wrapper .nb-input {
    min-width: 400px;
}

.nb-newsletter-form-popup-3 .nb-submit-newsletter-wrapper .form-control.nb-input.parsley-error,
.nb-newsletter-form-popup-3 .nb-submit-newsletter-wrapper .form-control.nb-input.parsley-success {
    background-color: var(--nb-input-bg);
}

.nb-newsletter-form-popup-3 .nb-submit-newsletter-wrapper .parsley-errors-list {
    right: unset;
    left: 0;
}

.nb-newsletter-form-popup-3 .nb-checkbox-wrapper {
    position: relative;
}

.nb-newsletter-form-popup-3 .nb-checkbox-wrapper .nb-form-check {
    margin-bottom: 0;
}

.nb-newsletter-form-popup-3 .nb-checkbox-wrapper .parsley-errors-list {
    right: unset;
    left: 0;
}

.nb-newsletter-form-popup-3 .nb-submit-newsletter-wrapper .nb-btn {
    position: absolute;
    top: 50%;
    right: 8px;
    transform: translateY(-50%);
    width: 34px;
    height: 34px;
}

.nb-newsletter-form-popup-3 .nb-newsletter-link {
    font-weight: var(--nb-font-semibold);
}

.nb-newsletter-form-popup-3 .nb-alert {
    margin-top: 15px;
}

@media screen and (max-width: 1024px) {
    .nb-newsletter-form-popup-3-block .nb-popup-newsletter-form-popup-3.nb-modal .modal-dialog.modal-xl {
        max-width: 920px;
    }

    .nb-newsletter-form-popup-3 .nb-top-wrapper .nb-top-info-wrapper .nb-info-wrapper {
        width: 370px;
    }
}

@media screen and (max-width: 991px) {
    .nb-newsletter-form-popup-3-block .nb-popup-newsletter-form-popup-3.nb-modal .modal-dialog.modal-xl {
        max-width: 700px;
    }

    .nb-newsletter-form-popup-3 .nb-top-wrapper .nb-top-info-wrapper .nb-info-wrapper {
        width: 380px;
    }

    .nb-newsletter-form-popup-3 .nb-top-wrapper .nb-img-wrapper {
        left: -81px;
        top: 97px;
    }

    .nb-newsletter-form-popup-3 .nb-bottom-wrapper {
        width: 100%;
    }
}

@media screen and (max-width: 768px) {

    .nb-newsletter-form-popup-3-block .nb-popup-newsletter-form-popup-3.nb-modal .modal-dialog.modal-xl {
        max-width: 500px;
    }

    .nb-newsletter-form-popup-3-block .nb-popup-newsletter-form-popup-3 .modal-content {
        background-color: var(--bs-modal-bg);
    }

    .nb-newsletter-form-popup-3 .nb-top-wrapper {
        flex-direction: column;
    }

    .nb-newsletter-form-popup-3 .nb-top-wrapper .nb-img-wrapper {
        transform: unset;
        position: unset;
    }

    .nb-newsletter-form-popup-3 .nb-top-wrapper .nb-top-info-wrapper {
        width: 100%;
        padding-right: 0;
    }

    .nb-newsletter-form-popup-3 .nb-top-wrapper .nb-top-info-wrapper .nb-info-wrapper {
        width: 100%;
    }

    .nb-newsletter-form-popup-3 .nb-bottom-wrapper {
        width: 100%;
        flex-direction: column;
    }
}

@media screen and (max-width: 576px) {
    .nb-newsletter-form-popup-3-block .nb-popup-newsletter-form-popup-3.nb-modal .modal-dialog.modal-xl {
        max-width: 100%;
    }

    .nb-newsletter-form-popup-3 .nb-submit-newsletter-wrapper .nb-input {
        min-width: unset;
    }
}